.foot-box{
	width: 100%;
	height: 150px;
	background-color: #282828;
}
.foot-box-center{
	width:1200px;
    margin: 0 auto;
}
.foot-box-center-left ul,.foot-box-center-right ul{
	padding: 10px 0;
}
.foot-box-center-left,.foot-box-center-right{
	width:50%;
	float: left;
	color: #b3b3b3;
	line-height: 43px;
	font-size: 18px;
}
.foot-box-center-left a,.foot-box-center-right a{
color: #b3b3b3;
}
.foot-box-center-right ul{
	    text-align: right;
}
.new-p{
	    text-align: center;
    background: #282828;
    color: #b3b3b3;
    font-size: 18px;
    line-height: 40px;
}